@charset "UTF-8";
html,body,div,ol,ul,li,ol,h1,h2,h3,h4,p,dl,dt,dd,form,a,input,textarea,select,label,img {margin: 0;padding: 0;font-weight: normal;}
body,button,input,select,textarea {font-family:  "微软雅黑", '宋体', sans-serif;font-size: 14px;}
body {color: #666;background-color: #fff;min-width: 320px;}
a{text-decoration: none;color: #444;}
a:hover {text-decoration: none;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;transition: all 0.3s linear;color: #1485cd;}
a:focus {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
  text-decoration: none;
}
img {border: 0;vertical-align: top;}
ul,ol,li {list-style: none;}
a,a:focus,input,input:focus {outline: none;}

.banner{max-width: 1000px;margin: auto; margin-bottom: 12px;}
.banner img{display: block;max-width: 100%;height: auto;}
.main{max-width: 1000px;margin: auto; margin-bottom: 12px;}
.main .left{float: left;height: auto;width: 60%;}
.left_1{border:1px solid #cccccc;}
.left_1 p{line-height: 30px; font-size: 14px; color: #666;padding:10px 20px ; margin: 0px;}
.left_1 h1, .right h1, .pic h1{line-height: 36px; font-size: 18px;background:url(../images/nav_bg.jpg) top left repeat-x; padding-left: 20px; color: #444;}
.left_1 ul{padding:10px 0px;}
.left_1 li{line-height: 30px; height: 30px; border-bottom:1px dashed #ccc; width: 44%; margin-left: 3%; margin-bottom:12.5px ; margin-right: 3%; white-space:nowrap; float: left;display: block; overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}
.left_none{border-bottom:none !important;}
.left_1 a{text-decoration: none; color: #666;font-size: 14px; color: #666;}
.left_1 a:hover{color: #0b37a0;}
.main .right{float: right;height: auto;width: 38%;border:1px solid #cccccc;}
.right a{text-decoration: none; color: #666;font-size: 16px; color: #666;}
.right img{display: block;max-width: 100%;height: auto; margin: auto; }
.right_tu{padding:20px 18px;text-align: center;}
.pic {max-width: 1000px;margin: auto;background-color: #f5f5f5;border:1px solid #cccccc; margin-bottom: 12px;}
.pic h2{line-height: 30px; font-size: 14px; padding-left: 5%; background-color: #ccc;}
.pic ul {padding:10px 10px ;margin: auto;}
.pic li {display: block;float: left;height: auto;width: 25%; margin-bottom:12px ;}
.pic li img{max-width: 95%; margin: auto; display: block;}
.pic li a:hover img{filter:alpha(opacity=60);-moz-opacity:0.60; opacity:0.60;}
.videos{max-width: 1000px;margin: auto;background-color: #f5f5f5;margin-bottom: 12px;}
.videos ul{padding:10px 10px ;margin: auto;}
.videos li{display: block;float: left;height: auto;width: 33.333333%;margin-bottom:12px; position: relative; }
.videos li img{max-width: 96%;margin: auto;display: block;}
.videos_bg img{max-width: 100% !important;display: block;filter:alpha(opacity=60);-moz-opacity:0.60; opacity:0.60;display: block;}
.videos_bg{display: block; position: absolute;top: 50%; left: 50%; margin-top: -52px; margin-left: -32px;}
.videos li a:hover img{filter:alpha(opacity=60);-moz-opacity:0.60; opacity:0.60;}
.videos li a:hover .videos_text{background-color:#ccc; color: #0b37a0;}
.videos li a .videos_text{display:block;width: 96%; font-size: 16px; color: #444;text-align:center; height: 40px; line-height: 40px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;white-space: nowrap; margin: auto;}
#msgDiv{ border:1px solid #336699; background-color:#fff; position:absolute; width:720px; top:0px; z-index:9999; }
#bgDiv{z-index:auto; position:absolute; top:0; background-color:#777;opacity:0.6; left:0; width:100%; 
		filter:'progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=25,finishOpacity=75)';}
#msgTitle{ text-align:right; margin:0; padding:3px; background:#336699;opacity:0.75; border:1px solid #336699; line-height:18px; color:#fff; cursor:pointer;
		filter:'progid:DXImageTransform.Microsoft.Alpha(startX=20, startY=20, finishX=100, finishY=100,style=1,opacity=75,finishOpacity=100);'}
#msgDiv iframe{border:0; width:720px; height:406px; }
.copy{max-width: 1000px;margin: auto; border-top:3px solid #fd7600;}
.copy p{line-height: 24px; font-size: 12px; color: #666; text-align: center; padding: 12px;}
.copy a{line-height: 24px; font-size: 12px; color: #0b37a0;text-decoration: none;}
.copy a{text-decoration: underline;}

@media (max-width:500px){
.pic li {display: block;float: left;height: auto;width: 50%;}
.videos li{display: block;float: left;height: auto;width: 50%;}

#msgDiv{ border:1px solid #336699; background-color:#fff; position:absolute; width:90%; top:0px; z-index:9999; }
#bgDiv{z-index:auto; position:absolute; top:0; background-color:#777;opacity:0.6; left:0; width:100%; 
		filter:'progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=25,finishOpacity=75)';}
#msgTitle{ text-align:right; margin:0; padding:3px; background:#336699;opacity:0.75; border:1px solid #336699; line-height:18px; color:#fff; cursor:pointer;
		filter:'progid:DXImageTransform.Microsoft.Alpha(startX=20, startY=20, finishX=100, finishY=100,style=1,opacity=75,finishOpacity=100);'}
#msgDiv iframe{border:0; width:100%; height:auto; }
.main .left{height: auto;width: 100%;}
.main .right{height: auto;width: 100%;border:1px solid #cccccc;}
.right{display:none;}
.left_1 li{line-height: 24px; height: 24px; border-bottom:1px dashed #ccc; width: 94%; margin-left: 3%; margin-bottom:6px ; margin-right: 3%; white-space:nowrap; float: none;display: block; overflow:hidden; text-overflow:hidden;}
.left_none{border-bottom:1px dashed #ccc !important;}
.videos li img{max-width: 95%;margin: auto;display: block;}
.videos li a .videos_text{width: 95%;font-size: 14px;}